h1 {
    color:black;
    background-color: cadetblue;
    border: 2px solid black;
    font-size: 22px;
}
p {
    color: red;
}
span {
    color: brown;
}
.span-satu{
    color:brown;
    font-weight:bold
}
.span-dua{
    color:teal;
    font-style:oblique
}
.formatan {
    text-align: center ;
    background-color: blanchedalmond;
    width: 100%;
}
.formatan2 {
    text-align: center ;
    background-color:rebeccapurple;
    width: 100%;
}
.btnku{
    background-color: turquoise;
    font-size: 15px;
    font-weight: bold;
    margin-top: 13px;
    padding-right: 25;
}
.gambar{
    margin-bottom: 20;
    position:absolute;
}
.heading-one{
    margin-bottom: 0;
}
.h5{
    color:red;
}
.nav {
    background-color: black; 
    list-style-type: none;
    text-align: center;
    margin: 0;
    padding: 0;
}
.nav li {
    display: inline-block;
    font-size: 20px;
    padding: 0px;
    /* text-align: center; */
    margin-left: 12vw;
    margin-top: 5px;
}
.a {
    color:blanchedalmond;
    font-weight:bolder ;
}